mr-custom-select-single,
mr-custom-select-multi {

    .custom-select {
        position: relative;
    }

    .select {
        position: relative;
        font-size: .95rem;
        padding: 6px 16px;
        border: 2px solid #eee;
        border-radius: 20px;
        cursor: pointer;
        background: white;
        z-index: 1;

        &::after {
            content: '';
            width: 0;
            height: 0;
            border-style: solid;
            border-width: 6px 6px 0 6px;
            border-color: #444444 transparent transparent transparent;
            position: absolute;
            top: 15px;
            right: 16px;
        }
    }

    .dropdown {
        position: absolute;
        top: 50%;
        width: 320px;
        padding: 10px 0;
        padding-top: 30px;
        border-radius: 4px;
        box-shadow: $box-shadow;
        background: white;
        border: 1px solid #eee;
        border-top: none;
        border-top-left-radius: 0;
        border-top-right-radius: 0;
        z-index: 0;
        overflow: hidden;

        .filter {
            padding: 0 10px;

            i {
                right: 10px;
            }
        }

        ul {
            @include unstyled-list;
            max-height: 200px;
            overflow-y: auto;

            li {
                padding: 5px 10px;
                transition: .2s;
                display: flex;
                align-items: center;
                justify-content: space-between;

                mr-image {
                    float: left;
                    height: 35px;
                    width: 35px;
                    margin-right: 10px;
                    border-radius: 50%;

                    img {
                        width: 100%;
                        height: 100%;
                        object-fit: cover;
                    }
                }

                mr-checkbox {
                    float: right;
                }

                &:hover {
                    background: $primary-light;
                }

                &.disabled {
                    background: #f1f1f1;
                    color: #777;
                    pointer-events: none;

                    a {
                        color: inherit;
                    }

                    img {
                        opacity: .3;
                    }
                }
            }

            &::-webkit-scrollbar {
                width: 10px;
                background: #f3f3f3;
                border-radius: 5px;
            }

            &::-webkit-scrollbar-thumb {
                background: #bbbbbb;
                border-radius: 5px;
                border: 2px solid #f3f3f3;
            }
        }
    }

    .item-info {
        width: 100%;

        h6 {
            font-weight: 400;
            font-size: .8rem;
        }

        &.single-lined {
            display: flex;
            align-items: center;

            h5 {
                font-weight: normal;
                font-size: .9rem;
            }
        }
    }
}
